Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedInstructionAvx_::ZydisDecodedInstructionAvxRounding_ Struct Reference

Contains info about the AVX rounding. More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisRoundingMode | mode
| The AVX rounding-mode.

## Detailed Description

Contains info about the AVX rounding.

## Field Documentation

## ◆ mode

ZydisRoundingMode mode

The AVX rounding-mode.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h